/*     1014985 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1014985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1014985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014985__ {height:20px}
}

/*     1014995 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1015005 : BLANK 컨텐츠      */
.blank__1015005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1015005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015005__ {height:20px}
}

/*     1056785 : BLANK 컨텐츠      */
.blank__1056785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1056785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1056785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1056785__ {height:20px}
}

/*     1036135 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}
.text__257645__ .mark{position: relative;display:inline-block;}
.text__257645__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 20%;background-color: #ccf5ff; z-index: -1;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1069395 : BLANK 컨텐츠      */
.blank__1069395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1069395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1069395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1069395__ {height:10px}
}

/*     1069385 : 장문 텍스트      */
.textarea__1069385__ { text-align: center;}
.textarea__1069385__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1069385__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__1069385__ p strong {color:#193d70;}

@media all and (min-width:1024px){
	.textarea__1069385__ p {font-size:20px}
}

/*     1015015 : BLANK 컨텐츠      */
.blank__1015015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1015015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015015__ {height:20px}
}

/*     1015045 : 장문 텍스트      */
.textarea__256815__ .item {display:flex; flex-wrap: wrap; justify-content: space-evenly; text-align:center; font-size:16px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1015055 : BLANK 컨텐츠      */
.blank__1015055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1015055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1015055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1015055__ {height:20px}
}

/*     1022895 : 장문 텍스트      */
.textarea__262994__ div {display:flex; justify-content: space-evenly; flex-direction: column; gap: 20px; align-items: center;}
.textarea__262994__ div div {display:flex; flex-direction: column; align-items: flex-start;}
.textarea__262994__ .item {display: flex; flex-direction: row;}
.textarea__262994__ .item div {display:flex; align-items: center; }

.textarea__262994__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262994__ p span {color: #193d70; font-weight:bold; font-size:36px;}
.textarea__262994__ p .pc {color: #d3d3d3; font-weight:400; font-size:18px;}
.textarea__262994__ p .logo_text { color:#222222; font-weight:400; font-size:18px;}
.textarea__262994__ .title{color:#a2a3a4;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__262994__ div {display:flex; justify-content: space-evenly;  flex-direction: row;  gap: 20px; align-items: center;}
	.textarea__262994__ p {font-size:20px}
    .textarea__262994__ p span {font-size:36px; color:#193d70;}
	.textarea__262994__ p .pc {color: #d3d3d3; font-weight:400; font-size:16px;}
	.textarea__262994__ p .logo_text { color:#222222; font-weight:400; font-size:16px;}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     1026245 : BLANK 컨텐츠      */
.blank__1026245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1026245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1026245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1026245__ {height:20px}
}

/*     1036125 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1023295 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#00aeff; font-weight:700; font-size:18px;}
.textarea__262995__ p b {color:#193d70;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1049625 : BLANK 컨텐츠      */
.blank__1049625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049625__ {height:20px}
}

/*     1026255 : BLANK 컨텐츠      */
.blank__1026255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1026255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1026255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1026255__ {height:20px}
}

/*     1023345 : 장문 텍스트      */
.textarea__262996__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262996__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262996__ .box {background-color: #193d70; padding:20px 25px; border-top-left-radius:25px; border-bottom-right-radius:25px;text-align:center;}
.textarea__262996__ .box_item {display:flex; flex-direction: row; justify-content: space-around;}
.textarea__262996__ .title {font-size:14px; color:#fff; font-weight: 600;}
.textarea__262996__ .box:last-child {padding:29px 20px;}
.textarea__262996__ p span {font-size:18px; color:#222222; font-weight:bold;}
.textarea__262996__ p b {color:#193d70;}
.textarea__262996__ .item {color:#d3d3d3; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__262996__ div {display:flex; justify-content: space-evenly; gap: 20px; align-items: flex-start; flex-direction: column;}
	.textarea__262996__ p {font-size:20px}
	.textarea__262996__ p span {font-size:36px; color:#222222; font-weight:bold;}

.mm {display:none;}
.pcpc {display:block;}
}


/*     1034425 : BLANK 컨텐츠      */
.blank__1034425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1034425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034425__ {height:20px}
}

/*     1027495 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1027625 : BLANK 컨텐츠      */
.blank__1027625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1027625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1027625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1027625__ {height:30px}
}

/*     1027615 : 장문 텍스트      */
.textarea__1027615__ { text-align: center;}
.textarea__1027615__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1027615__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__1027615__ p {font-size:20px}
}

/*     1034445 : BLANK 컨텐츠      */
.blank__1034445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1034445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034445__ {height:20px}
}

/*     1034455 : 장문 텍스트      */
.textarea__266752__ {display:flex;flex-wrap: wrap;gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__{flex-wrap:no-wrap; justify-content: space-around; flex-direction: row-reverse;  }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:40%;}
.textarea__266752__ p {font-size:20px; font-weight:500;}
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {height: auto;}

}

/*     1034465 : BLANK 컨텐츠      */
.blank__1034465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1034465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034465__ {height:10px}
}

/*     1034475 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;}
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__ {flex-wrap:nowrap;justify-content: space-around; flex-direction: row;  }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__   .txt{width:40%;}
.textarea__266755__ p {font-size:20px; font-weight:500; }
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img {width:50%;}
}

/*     1034485 : BLANK 컨텐츠      */
.blank__1034485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1034485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034485__ {height:10px}
}

/*     1034495 : 장문 텍스트      */
.textarea__266752__ {display:flex;  flex-wrap: wrap;   gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__ {flex-wrap: nowrap; justify-content: space-around; flex-direction: row-reverse; }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:43%;}
.textarea__266752__ p {font-size:20px; font-weight:500;}
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {}
}

/*     1034505 : BLANK 컨텐츠      */
.blank__1034505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1034505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034505__ {height:10px}
}

/*     1034515 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  }
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__{ flex-wrap: nowrap;  justify-content: space-around;  flex-direction: row; }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__ .txt{width:40%;}
.textarea__266755__ p {font-size:20px; font-weight:500;}
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img {}
}

/*     1034575 : BLANK 컨텐츠      */
.blank__1034575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1034575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034575__ {height:10px}
}

/*     1034535 : 장문 텍스트      */
.textarea__266752__ {display:flex;  flex-wrap: wrap;   gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__ {flex-wrap: nowrap; justify-content: space-around; flex-direction: row-reverse; }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:43%;}
.textarea__266752__ p {font-size:20px; font-weight:500;}
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {}
}

/*     1034565 : BLANK 컨텐츠      */
.blank__1034565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1034565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034565__ {height:10px}
}

/*     1034545 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  }
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__{ flex-wrap: nowrap;  justify-content: space-around;  flex-direction: row; }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__ .txt{width:40%;}
.textarea__266755__ p {font-size:20px; font-weight:500;}
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img {}
}

/*     1034525 : BLANK 컨텐츠      */
.blank__1034525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1034525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034525__ {height:40px}
}

/*     1024455 : 한줄 텍스트      */
.text__1024455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.text__1024455__ p .title {font-size:36px; color:#193d70;}
.text__1024455__ p .content {font-size:24px; }
.text__1024455__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1024455__ p {font-size:15px}
}

/*     1036325 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1038645 : BLANK 컨텐츠      */
.blank__1038645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1038645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038645__ {height:30px}
}

/*     1025425 : 한줄 텍스트      */
.text__1025425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; padding:20px 0px;
}
.text__1025425__ .item_box {display:flex; margin: 20px 0px;}
.text__1025425__ .item {width: 50%; text-align: center; font-size:24px; }
.text__1025425__ .item span {color:#fff;}
.text__1025425__ .item:first-child {margin-right: 20px;}
.text__1025425__ .item_top {background-color:#193d70; padding:20px 0px; border-top-left-radius:25px; border-top-right-radius:25px;}
.text__1025425__ .item_bottom {border: 1px solid #193d70;  border-bottom-left-radius:25px; border-bottom-right-radius:25px;}
.text__1025425__ p a {color:#444444}
.text__1025425__ b {color:#193d70;}
.text__1025425__ .text2 {padding:31px 0px;}
.text__1025425__ .text3 {padding:42px 0px;}
.text__1025425__ .text4 {padding:42px 0px;}

@media all and (min-width:1024px){
	.text__1025425__ p {font-size:24px; padding:20px 0px;}

	.text__1025425__ .text2 {padding:38px 0px;}
	.text__1025425__ .text3 {padding:56px 0px;}
	.text__1025425__ .text4 {padding:56px 0px;}
}

/*     1026185 : BLANK 컨텐츠      */
.blank__1026185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1026185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1026185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1026185__ {height:20px}
}

/*     1026175 : BLANK 컨텐츠      */
.blank__1026175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1026175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1026175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1026175__ {height:20px}
}

/*     1049165 : BLANK 컨텐츠      */
.blank__1049165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049165__ {height:40px}
}

/*     1049175 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1049185 : BLANK 컨텐츠      */
.blank__1049185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049185__ {height:15px}
}

/*     1049195 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1049205 : BLANK 컨텐츠      */
.blank__1049205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1049205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049205__ {height:20px}
}

/*     1049215 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1049225 : BLANK 컨텐츠      */
.blank__1049225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049225__ {height:15px}
}

/*     1049235 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1049245 : BLANK 컨텐츠      */
.blank__1049245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049245__ {height:40px}
}

